@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&amp;subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Karla:400,400i,700,700i&amp;subset=latin-ext');
body {
	font-family: 'Karla', sans-serif;
	font-size: 16px;
	font-weight: normal;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	color: #34343c;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	line-height: 1;
	margin: 0 0 11px;
}

h1 {
	font-size: 26px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 3vmin;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

.travel-main-section,
.travel-main-content {
	float: none;
	width: 100%;
	position: relative;
}

.travel-main-wrapper {
	float: left;
	width: 100%;
}

.travel-main-content {
	padding: 120px 0px 0px 0px;
}

.travel-content-text {
	border: 3px solid grey;
	background-color: #fff;
	padding: 20px;
}

.travel-content-text .next-to-heading {
	padding-top: 20px;
}

.travel-content-text p {
	line-height: 20px;
	margin: 0px 0px 10px;
}

.no-padding {
	padding-left: 0px;
	padding-right: 0px;
}

.travel-content-image {}

.travel-content-image img {}

.travel-content-pages {
	padding-top: 100px;
	padding-bottom: 100px;
}

.vertical-align-content {
	display: flex;
	align-items: center;
}

.text-overlap {
	position: relative;
	right: 50px;
}

.travel-content-text .heading {
	text-transform: uppercase;
	color: #c96810;
}

.travel-content-text .heading:after {
	background: none repeat scroll 0 0 #111111;
	bottom: -15px;
	content: "";
	display: block;
	height: 3px;
	position: relative;
	width: 50px;
}

.navbar {
	margin-bottom: 0px;
}

.navbar-brand {
	padding: 0px;
}

.navbar-brand>img {
	height: 100%;
	padding: 0;
	width: auto;
}

.example3 .navbar-brand {
	height: 80px;
}

.example3 .nav >li >a {
	padding-top: 15px;
	padding-bottom: 15px;
}

.example3 .navbar-toggle {
	padding: 10px;
	margin: 25px 15px 25px 0;
	border-color: white;
}

.example3 .navbar-toggle .icon-bar {
	background-color: white;
}

.navbar-nav>li>.dropdown-menu {
	z-index: 9999;
}

.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	right: 0;
	background-color: #111;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
	text-align: center;
}

.sidenav a {
	padding: 8px 8px 8px 32px;
	text-decoration: none;
	font-size: 25px;
	color: #818181;
	display: block;
	transition: 0.3s;
}

.sidenav > li {
	list-style-type: none;
}

.sidenav > li.active > a {
	color: #ed8323 !important;
}

.sidenav > li > a:hover {
	text-decoration: none;
	font-size: 110%;
	color: #ed8323 !important;
}

.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
}

.list-footer li .active a {
	color: #ed8323;
}

@media screen and (max-height: 450px) {
	.sidenav {
		padding-top: 15px;
	}
	.sidenav a {
		font-size: 18px;
	}
}

.travelstyle {
	padding-top: 10px;
	padding-bottom: 10px;
}

.travel-cls {
	height: 145px;
	width: 145px;
	background-position: center center;
	background-size: cover;
}

.travel-cls .country-overlay {
	position: relative;
	top: 0px;
	height: 145px;
	width: 145px;
	background: black;
	opacity: 0;
}

.travel-cls:hover .country-overlay {
	opacity: 0.7;
}

.travelcls-style {
	height: 145px;
	background-position: center center;
	background-size: cover;
}

.travelcls-style:hover .country-overlay {
	opacity: 0.7;
}

.travelcls-style .country-overlay {
	height: 145px;
	background-position: center center;
	background-size: cover;
	background: black;
	opacity: 0;
}

.newtravel-style {
	height: 300px;
	background-repeat: no-repeat;
	background-position-x: -181px;
	background-size: cover;
}

.newtravel-style .country-overlay {
	height: 300px;
	background-repeat: no-repeat;
	background-position-x: -181px;
	background-size: cover;
	background: black;
	opacity: 0;
}

.newtravel-style:hover .country-overlay {
	opacity: 0.7;
}

.travel-font {
	color: white;
	bottom: 0px;
	position: absolute;
	font-size: 1em;
	font-family: "Lucida Handwriting", monospace;
}

.travel-mob-font {
	left: 40px;
}

.travel-font-pak {
	color: white;
	top: 256px;
	position: absolute;
	font-size: 23px;
}

.traveltext {
	color: white;
	display: table-cell;
	vertical-align: middle;
	line-height: 1.20em;
	font-size: 23px;
}

.spcetravel {
	padding-right: 5px;
}

.newtrav {
	padding-left: 5px;
}

.logostyle {
	height: 120px !important;
}

@media (max-width:992px) {
	.logostyle {
		height: 70px !important;
	}
}

.backgrnd-style {
	position: absolute;
	z-index: 1000;
	width: 100%;
	border: none;
	background-color: black;
	height: 145px;
}

.travsection {
	left: 15px;
}

@media (max-width:992px) {
	.backgrnd-style {
		position: absolute;
		z-index: 1000;
		width: 100%;
		border: none;
		background-color: black;
		height: 110px;
	}
}

@media (max-width:992px) {
	.mb50 {
		margin-bottom: 15px !important;
	}
}

@media (max-width:992px) {
	.gap {
		display: block;
		position: relative;
		margin: 0px 0 27px 0;
		clear: both;
	}
}

@media (width:960px) {
	.navbar-collapse {
		padding-top: 15px !important;
	}
}

@media (width: 960px) {
	.logostyle {
		height: 80px !important;
	}
}

#all-destinations {}

.destination-image-wrapper {
	position: relative;
}

.destination-image-wrapper a {
	display: inline-block;
	letter-spacing: normal;
	line-height: initial;
	margin: 0;
	padding: 0;
	position: relative;
}

.destination-image-wrapper a .image-hover-overlay {
	background-color: rgba(0, 0, 0, 0.5);
	color: #fefefe;
	display: inline;
	height: 100%;
	margin-left: -100%;
	opacity: 0;
	position: absolute;
	width: 100%;
	z-index: 80;
	transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition-delay: 0.25s;
}

.destination-image-wrapper a .image-hover-overlay:hover {
	opacity: 1;
	transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

if( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent)) {
	document.getElementsByTagName('body')[0].className+='mobile'
}

.mobile .travel-font {
	font-family: "Lucida Handwriting", monospace;
}

html {
	overflow-y: scroll;
}

.justify-content{
text-align: justify;
}